gpodder (3.10.16-1) unstable; urgency=medium

  * New upstream version 3.10.16
  * Refresh patches against new upstream version
  * Use debhelper-compat 13

 -- tony mancill <tmancill@debian.org>  Tue, 23 Jun 2020 21:46:05 -0700

gpodder (3.10.15-1) unstable; urgency=medium

  * New upstream version 3.10.15

 -- tony mancill <tmancill@debian.org>  Wed, 15 Apr 2020 19:13:12 -0700

gpodder (3.10.14-1) unstable; urgency=medium

  * New upstream version 3.10.14
  * Refresh patches against new upstream version
  * Remove address_syntax_warnings patch

 -- tony mancill <tmancill@debian.org>  Tue, 14 Apr 2020 21:06:01 -0700

gpodder (3.10.13-1) unstable; urgency=medium

  * New upstream version 3.10.13
  * Refresh patches against new upstream version
  * Freshen years in debian/copyright
  * Bump Standards-Version to 4.5.0
  * Remove unneeded lintian overrides

 -- tony mancill <tmancill@debian.org>  Mon, 03 Feb 2020 01:05:08 -0800

gpodder (3.10.11-2) unstable; urgency=medium

  * Remove Depends on dbus-x11; allow dbus-user-session to satisfy this
    dependency.  Thank you to John-Paul Durrieu for the bug report.
  * Specify debhelper compat via debhelper-compat dependency
  * Remove outdated debian NEWS file; it referred to upgrades prior
    to old-old-stable.
  * Add patch to address syntax warnings.
  * Set "Rules-Requires-Root: no" in debian/control

 -- tony mancill <tmancill@debian.org>  Thu, 26 Dec 2019 20:18:05 -0800

gpodder (3.10.11-1) unstable; urgency=medium

  * New upstream version 3.10.11
    - Fixes the "Check for new episodes at startup" extension
  * Bump Standards-Version to 4.4.1

 -- tony mancill <tmancill@debian.org>  Sun, 29 Sep 2019 19:05:48 -0700

gpodder (3.10.10-1) unstable; urgency=medium

  * New upstream version 3.10.10
    - Support for paginated feeds (RFC 5005)
    - New extension to manage YouTube subscriptions and downloads
    - Updated translations
    - Numerous bugs fixes and improvements
      (see: https://github.com/gpodder/gpodder/releases/tag/3.10.10)
  * Refresh patches
  * Bump Standards-Version to 4.4.0
  * Use debhelper 12
  * Add youtube-dl to Suggests

 -- tony mancill <tmancill@debian.org>  Sat, 28 Sep 2019 07:48:22 -0700

gpodder (3.10.9-1) unstable; urgency=medium

  * New upstream version 3.10.9
    - Uses HTTPS for YouTube.
      Fixes https://github.com/gpodder/gpodder/issues/625
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Thu, 13 Jun 2019 19:05:17 -0700

gpodder (3.10.8-1) experimental; urgency=medium

  * New upstream version 3.10.8
    - Updated Russian translation

 -- tony mancill <tmancill@debian.org>  Sat, 06 Apr 2019 08:12:32 -0700

gpodder (3.10.7-1) unstable; urgency=medium

  * New upstream version 3.10.7
  * Freshen patches for new upstream release
  * debian/copyright: freshen copyright years and add comment regarding
    AppStream metadata CC0-1.0 designation

 -- tony mancill <tmancill@debian.org>  Sat, 02 Feb 2019 15:17:35 -0800

gpodder (3.10.6-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * d/copyright: Use https protocol in Format field
  * d/changelog: Remove trailing whitespaces

  [ tony mancill ]
  * New upstream version 3.10.6
  * Drop get-orig-source target from debian/rules
  * Bump Standards-Version to 4.3.0
  * Refresh debian/patches for new upstream version.

 -- tony mancill <tmancill@debian.org>  Sat, 19 Jan 2019 11:58:47 -0800

gpodder (3.10.3-2) unstable; urgency=medium

  * Rename variable 'async' in services.py (Closes: #902794)

 -- tony mancill <tmancill@debian.org>  Sat, 30 Jun 2018 21:23:32 -0700

gpodder (3.10.3-1) unstable; urgency=medium

  * New upstream version 3.10.3.
    New features:
    - #402 extension to run a command on download
    - #431 update sonos extension to use soco >= 0.7 API
    - #442 gpo command for downloading/deleting a single episode
    - #384 YouTube feeds without API key
  * Freshen patches for new upstream release

 -- tony mancill <tmancill@debian.org>  Sun, 17 Jun 2018 16:43:06 -0700

gpodder (3.10.1-2) unstable; urgency=medium

  * Update Vcs fields for migration from Alioth -> Salsa
  * Apply patch for Ayatana App Indicator (Closes: #898424) and replace
    recommends on python3-appindicator with gir1.2-ayatanaappindicator3-0.1
    - Thank you to Mike Gabriel <mike.gabriel@das-netzwerkteam.de>
  * Bump Standards-Version to 4.1.4
  * Use debhelper 11

 -- tony mancill <tmancill@debian.org>  Sun, 27 May 2018 14:25:36 -0700

gpodder (3.10.1-1) unstable; urgency=medium

  * New upstream version 3.10.1
  * Update debian/watch to repack with compression=xz
  * Update year in debian/copyright
  * Freshen patches for new upstream release

 -- tony mancill <tmancill@debian.org>  Wed, 21 Feb 2018 20:21:19 -0800

gpodder (3.10.0-5) unstable; urgency=medium

  * Add python3-all and python3-setuptools to Build-Depends
  * Add dbus-x11, python3-gi-cairo, and gir1.2-gtk-3.0 to Depends
    Promote default-dbus-session-bus | dbus-session-bus to Depends

 -- tony mancill <tmancill@debian.org>  Sun, 11 Feb 2018 10:09:30 -0800

gpodder (3.10.0-4) unstable; urgency=medium

  * Add missing dependency on python3-cairo (Closes: #889850)

 -- tony mancill <tmancill@debian.org>  Thu, 08 Feb 2018 20:03:06 -0800

gpodder (3.10.0-3) unstable; urgency=medium

  * Replace patch for #888420 with upstream commits through e524572.
    - Fixes OPML export.
    - Fixes issues with YouTube extension downloads.

 -- tony mancill <tmancill@debian.org>  Sat, 27 Jan 2018 10:36:33 -0800

gpodder (3.10.0-2) unstable; urgency=medium

  * Add patch for exception downloading YouTube videos (Closes: #888420)

 -- tony mancill <tmancill@debian.org>  Thu, 25 Jan 2018 21:12:06 -0800

gpodder (3.10.0-1) unstable; urgency=medium

  * New upstream version 3.10.0
    - no longer depends upon pygtk (Closes: #885295)
    - now builds for Python3 (only)
  * Update debian/watch to scan github
  * Update Homepage, Vcs URLs, and freshen copyright years
  * Add patches for UTF-8
  * Use debhelper 10
  * Update debian/rules and dependencies for Python3
  * Bump Standards-Version to 4.1.3

 -- tony mancill <tmancill@debian.org>  Sun, 21 Jan 2018 18:33:01 -0800

gpodder (3.9.3-1) unstable; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Mon, 26 Dec 2016 20:47:50 -0800

gpodder (3.9.2-1) unstable; urgency=medium

  * New upstream release.
  * Replace build-dep on feedparser with podcastparser.
  * Use HTTPS for Vcs-Git URL.
  * Replace Recommends on dbus-x11 with
    default-dbus-session-bus | dbus-session-bus. (Closes: #836099)

 -- tony mancill <tmancill@debian.org>  Wed, 14 Dec 2016 21:49:07 -0800

gpodder (3.9.1-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- tony mancill <tmancill@debian.org>  Sun, 13 Nov 2016 16:47:26 -0800

gpodder (3.9.0-2) unstable; urgency=medium

  * Remove depedency on python-webkit recommends on
    libqtwebkit-qmlwebkitplugin. (Closes: #790218)

 -- tony mancill <tmancill@debian.org>  Mon, 15 Feb 2016 08:34:13 -0800

gpodder (3.9.0-1) unstable; urgency=medium

  * New upstream release.
  * Drop dependencies on libjs-jquery and libjs-jquery-mobile,
    now that the web UI has been removed.
  * Drop the use_local_jquery.patch.

 -- tony mancill <tmancill@debian.org>  Sat, 06 Feb 2016 09:30:56 -0800

gpodder (3.8.5-1) unstable; urgency=medium

  * New upstream release.
  * Remove .menu file.  This package contains a desktop file.
  * Clean up debian/copyright; remove files no longer part of the source.
  * Drop build-dep on python-dev in favor of python for arch all package.

 -- tony mancill <tmancill@debian.org>  Thu, 03 Dec 2015 22:01:18 -0800

gpodder (3.8.4-1) unstable; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Wed, 27 May 2015 19:13:14 -0700

gpodder (3.8.3-2) unstable; urgency=medium

  * Remove Recommends on python-gst0.10. (Closes: #785834)
  * Add python-appindicator to Recommends. (Closes: #770717)

 -- tony mancill <tmancill@debian.org>  Wed, 20 May 2015 21:07:34 -0700

gpodder (3.8.3-1) unstable; urgency=medium

  * New upstream release.
  * Add patch to set the default for update checks to false.
  * Bump Standards-Version to 3.9.6.
  * Patch HTML to use local resources.
    Adds libjs-jquery and libjs-jquery-mobile to dependencies.

 -- tony mancill <tmancill@debian.org>  Sun, 05 Apr 2015 21:21:39 -0700

gpodder (3.8.1-1) unstable; urgency=medium

  * New upstream release.
    - Fixes a bug with mixed-case password.
    - Improves support for adding certain YouTube channels/feed URLs.

 -- tony mancill <tmancill@debian.org>  Tue, 09 Sep 2014 22:44:01 -0700

gpodder (3.8.0-1) unstable; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Sat, 26 Jul 2014 20:43:14 -0700

gpodder (3.7.0-2) unstable; urgency=medium

  * Convert from python-support to dh-python.
  * Bump debhelper dependency to DH9.

 -- tony mancill <tmancill@debian.org>  Tue, 27 May 2014 21:50:33 -0700

gpodder (3.7.0-1) unstable; urgency=medium

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Sat, 17 May 2014 11:36:25 -0700

gpodder (3.6.1-1) unstable; urgency=medium

  * New upstream release (Closes: #742191)
    - Fixes YouTube integration bug.
    - Use LC_ALL=C during manpage generation.
    - Add prefix to path in desktop file.

 -- tony mancill <tmancill@debian.org>  Thu, 20 Mar 2014 21:41:43 -0700

gpodder (3.6.0-1) unstable; urgency=medium

  * New upstream release.
    - (Closes: #681638)
    - Adds alpha support for iPod (see #688240)
  * Remove gpodder-migrate2tres_manpage.patch; integrated upstream.
  * Remove Suggests: python-eyed3 until 0.7 is in Debian (see #740457)
  * Bump Standards-Version to 3.9.5.
  * Update README.Debian.

 -- tony mancill <tmancill@debian.org>  Sat, 01 Mar 2014 15:26:20 -0800

gpodder (3.5.2-1) unstable; urgency=low

  * New upstream.
  * Update Vcs- URLs to canonical forms.
  * Update d/copyright years.

 -- tony mancill <tmancill@debian.org>  Fri, 27 Sep 2013 21:20:17 -0700

gpodder (3.5.1-1) unstable; urgency=low

  * New upstream release.
  * d/control: declare versioned dependency on python-gtk2 (>= 2.16)

 -- tony mancill <tmancill@debian.org>  Fri, 12 Apr 2013 22:07:02 -0700

gpodder (3.5.0-1) unstable; urgency=low

  * New upstream release.
  * Mention gpodder-migrate2tres in NEWS.Debian file. (Closes: #695470)

 -- tony mancill <tmancill@debian.org>  Fri, 08 Mar 2013 21:21:00 -0800

gpodder (3.4.0-1) unstable; urgency=low

  * New upstream release.
  * Dependency on python-feedparser is now versioned (>= 5.1.2) to
    address problems with some feeds.

 -- tony mancill <tmancill@debian.org>  Sun, 23 Dec 2012 19:24:26 -0800

gpodder (3.3.0-1) unstable; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.4.
  * Update README.Debian to note that syncing to iPod is still not
    supported in the 3.x versions.

 -- tony mancill <tmancill@debian.org>  Mon, 24 Sep 2012 10:34:12 -0700

gpodder (3.2.0-1) unstable; urgency=low

  * New upstream release.
  * Upload to unstable now that the 3.x series has feature parity with
    2.x.  (MP3 player device sync is now part of 3.x.)
  * d/control:
    - Add libqtwebkit-qmlwebkitplugin to Recommends.
    - Move python-webkit from Recommends to Depends.

 -- tony mancill <tmancill@debian.org>  Wed, 25 Jul 2012 22:03:20 -0700

gpodder (3.1.2-1) experimental; urgency=low

  * New upstream release.
    - Closes: #582656 - intermittently redownloads all [...] episodes
    - Closes: #669194 - Repeatedly shows deleted episode
    - Closes: #672583 - when run with web interface errors get thrown
  * Freshen gpodder-migrate2tres manpage for 3.1.x build.

 -- tony mancill <tmancill@debian.org>  Mon, 28 May 2012 18:30:33 -0700

gpodder (3.1.1-1) experimental; urgency=low

  * New upstream release.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- tony mancill <tmancill@debian.org>  Tue, 15 May 2012 22:32:06 -0700

gpodder (3.1.0-1) experimental; urgency=low

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Tue, 17 Apr 2012 23:24:49 -0700

gpodder (2.20.1-1) unstable; urgency=low

  * New upstream release.
    - Bugfix release containing fixes from 3.x release.
  * Update d/copyright years and DEP5 fields.

 -- tony mancill <tmancill@debian.org>  Sun, 19 Feb 2012 10:37:24 -0800

gpodder (3.0.4-1) experimental; urgency=low

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Tue, 24 Jan 2012 21:59:59 -0800

gpodder (3.0.3-1) experimental; urgency=low

  * New upstream release (Closes: #654546)

 -- tony mancill <tmancill@debian.org>  Mon, 09 Jan 2012 18:26:11 -0800

gpodder (3.0.2-1) experimental; urgency=low

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Wed, 14 Dec 2011 00:15:05 -0800

gpodder (3.0.1-1) experimental; urgency=low

  * New upstream release.
  * Uploading to experimental to allow for testing of 3.x.

 -- tony mancill <tmancill@debian.org>  Sat, 26 Nov 2011 11:19:43 -0800

gpodder (2.20-1) unstable; urgency=low

  * New upstream release.
  * Update debian/watch.
  * Remove translations.patch.
  * Tweak package description to address lintian warning.

 -- tony mancill <tmancill@debian.org>  Wed, 19 Oct 2011 19:36:49 -0700

gpodder (2.18-1) unstable; urgency=low

  * New upstream release.
  * Add translations.patch to preserve translations from upstream 2.16.

 -- tony mancill <tmancill@debian.org>  Tue, 16 Aug 2011 21:52:00 -0700

gpodder (2.16-1) unstable; urgency=low

  * New upstream release.

 -- tony mancill <tmancill@debian.org>  Fri, 08 Jul 2011 21:54:34 -0700

gpodder (2.15-2) unstable; urgency=low

  * This time without a patch that reverts the source to 2.14.

 -- tony mancill <tmancill@debian.org>  Tue, 31 May 2011 22:05:31 -0700

gpodder (2.15-1) unstable; urgency=low

  * New upstream release
  * Bump standards version to 3.9.2 (no changes necessary).

 -- tony mancill <tmancill@debian.org>  Tue, 03 May 2011 14:21:32 -0700

gpodder (2.14-1) unstable; urgency=low

  * New upstream release

 -- tony mancill <tmancill@debian.org>  Tue, 05 Apr 2011 21:23:23 -0700

gpodder (2.13-3) unstable; urgency=low

  * Incorporate upstream patch for .desktop file.  (Closes: #620438)

 -- tony mancill <tmancill@debian.org>  Sat, 02 Apr 2011 21:02:05 -0700

gpodder (2.13-2) unstable; urgency=low

  * Update Vcs-* in debian/control; now using git.debian.org

 -- tony mancill <tmancill@debian.org>  Sun, 27 Feb 2011 20:22:16 -0800

gpodder (2.13-1) unstable; urgency=low

  * New upstream release
  * Switch source format to "3.0 (quilt)"
  * Simplify debian/rules.
  * Build-Depend on debhelper (>= 7.3.7)

 -- tony mancill <tmancill@debian.org>  Fri, 25 Feb 2011 23:01:30 -0800

gpodder (2.12-1) unstable; urgency=low

  * New upstream release (Closes: #607180)
  * Update Thomas's email address in debian/control.

 -- tony mancill <tmancill@debian.org>  Wed, 12 Jan 2011 21:32:36 -0800

gpodder (2.11-1) unstable; urgency=low

  * New upstream release

 -- tony mancill <tmancill@debian.org>  Sun, 19 Dec 2010 15:35:25 -0800

gpodder (2.10-1) unstable; urgency=low

  * New upstream release
  * Upload to unstable.

 -- tony mancill <tmancill@debian.org>  Sun, 05 Dec 2010 17:08:02 -0800

gpodder (2.9-1) experimental; urgency=low

  * New upstream release
  * Removes dependency on python-pymtp.
  * Update debian/copyright to DEP5 format.
  * Upload to experimental pending release of squeeze.

 -- tony mancill <tmancill@debian.org>  Tue, 12 Oct 2010 22:21:18 -0700

gpodder (2.8-1~pre0) experimental; urgency=low

  * New upstream release
  * Remove python-pymad from Suggests (no longer used by software)
  * Add python-gst0.10 to Recommends (used for track length detection
    and iPod sync)
  * Update Standards-Version to 3.9.1 (no changes needed)
  * Upload to experimental

 -- tony mancill <tmancill@debian.org>  Mon, 06 Sep 2010 12:14:32 -0700

gpodder (2.7-1) unstable; urgency=low

  * New upstream release: "Proposition Infinity"
  * debian/control:
    - Update Standards Version to 3.9.0 (no changes).
    - Add tmancill@debian.org to Uploaders:
    - Add Vcs-Browser and Vcs-Svn fields for Debian packaging

 -- tony mancill <tmancill@debian.org>  Sun, 18 Jul 2010 16:35:57 -0700

gpodder (2.6-1) unstable; urgency=low

  * "The Staircase Implementation" release (Closes: #582907)
  * Upstream: Add option "Do nothing" for new episodes (Closes: #561632)
  * Upstream: Fix for new GtkBuilder version (Closes: #581780)
  * Upstream: Removed feed_update_skipping (Closes: #568853)
  * Upstream: Better new episode detection code (Closes: #582656)
  * debian/control: Add "Recommends:" on python-webkit
  * debian/control: Better package description
  * debian/watch: Added

 -- Thomas Perl <thp@thpinfo.com>  Thu, 27 May 2010 17:41:01 +0200

gpodder (2.3-1) unstable; urgency=low

  * "The Adhesive Duck Deficiency" release
  * Remove help2man and imagemagick build-dependencies

 -- Thomas Perl <thp@thpinfo.com>  Sat, 27 Feb 2010 23:02:54 +0100

gpodder (2.2-1) unstable; urgency=low

  * The "LA X" release
  * Add build dependency and dependency on python-mygpoclient
  * Remove recommendation on python-gtkhtml2 (Closes: #561337)
  * Remove build-depends on python-dev (not necessary for pure Python modules)
  * Add "${misc:Depends}" to Depends in debian/control
  * Upgrade to standards-version 3.8.4 (no changes necessary)

 -- Thomas Perl <thp@thpinfo.com>  Fri, 05 Feb 2010 16:16:28 +0100

gpodder (2.1-1) unstable; urgency=low

  * "The Luminous Fish Effect" release
  * Add a "Recommends:" on dbus-x11 (Closes: #548524)
  * Recommend "python-simplejson" for Soundcloud support

 -- Thomas Perl <thp@thpinfo.com>  Sat, 12 Dec 2009 17:52:45 +0100

gpodder (2.0-1) unstable; urgency=low

  * The "Day of the Tentacle" release

 -- Thomas Perl <thp@thpinfo.com>  Wed, 16 Sep 2009 17:39:06 +0200

gpodder (0.17.0-1) unstable; urgency=low

  * The "Orientation" release

 -- Thomas Perl <thp@thpinfo.com>  Mon, 27 Jul 2009 14:31:01 +0200

gpodder (0.16.1-1) unstable; urgency=low

  * The "Adrift" bugfix release

 -- Thomas Perl <thp@thpinfo.com>  Fri, 05 Jun 2009 13:23:47 +0200

gpodder (0.16.0-1) unstable; urgency=low

  * The "Man of Science, Man of Faith" release
  * Make SQLite handling more robust (from upstream) (Closes: #527387)
  * Upstream applied dbus error running from cron patch (Closes: #520369)

  * debian/control: Removed dependency on python-glade2 (now using GtkBuilder)

 -- Thomas Perl <thp@thpinfo.com>  Mon, 01 Jun 2009 15:08:14 +0200

gpodder (0.15.2-1) unstable; urgency=low

  * "The Long Morrow" bugfix release
  * Upstream applied dbus error running from cron patch (Closes: #520369)

  * debian/compat: Upgrade to debhelper compatibility level 7 (no changes
    needed after looking at the changes in the debhelper(7) manpage)
  * debian/control: Update Standards-Version to 3.8.1 (no changes needed
    after looking at upgrading-checklist.txt and referring to the policy)

 -- Thomas Perl <thp@thpinfo.com>  Sat, 11 Apr 2009 13:35:17 +0200

gpodder (0.15.1-1) unstable; urgency=low

  * The "Passage on the Lady Anne" bugfix release
  * debian/control: Add python-dbus as a dependency (missing from 0.15.0)

 -- Thomas Perl <thp@thpinfo.com>  Thu, 12 Mar 2009 20:23:39 +0100

gpodder (0.15.0-1) unstable; urgency=low

  * "The Invaders" release
  * debian/rules: Add ChangeLog to the release (included in tarball)
  * debian/rules: Remove outdated exclusion of "gui.py.orig" for dh_clean
  * debian/copyright: Update year to 2009; add "and the gPodder Team"

 -- Thomas Perl <thp@thpinfo.com>  Mon, 09 Mar 2009 13:11:11 +0100

gpodder (0.14.1-1) unstable; urgency=low

  * "The Thirty-Fathom Grave" bugfix release
  * Recommend python-gtkhtml2 for HTML episode shownotes

 -- Thomas Perl <thp@thpinfo.com>  Sun, 01 Feb 2009 21:58:50 +0100

gpodder (0.14.0-1) unstable; urgency=low

  * The "A Short Drink From a Certain Fountain" release

 -- Thomas Perl <thp@thpinfo.com>  Thu, 11 Dec 2008 15:25:27 +0100

gpodder (0.13.1-1) unstable; urgency=low

  * "The Brain Center at Whipple's" bugfix release

 -- Thomas Perl <thp@perli.net>  Thu, 30 Oct 2008 13:28:15 +0100

gpodder (0.13.0-1) unstable; urgency=low

  * The "A Thing About Machines" release
  * Push Standards-Version to 3.8.0
  * Use "dh_icons" for updating the icon cache and remove custom postinst file
  * Suggest python-pymtp for new Media Transfer Protocol MP3 player support
  * Update application description to be more accurate for the recent version
  * Update website URL, year and e-mail address in debian/copyright file

 -- Thomas Perl <thp@perli.net>  Mon, 06 Oct 2008 21:39:41 +0200

gpodder (0.12.2-1) unstable; urgency=low

  * The "Of Late I Think of Cliffordville" bugfix release

 -- Thomas Perl <thp@perli.net>  Sun, 17 Aug 2008 15:51:54 +0200

gpodder (0.12.1-1) unstable; urgency=low

  * "The Little People" bugfix release (Closes: #491696, #491610)

 -- Thomas Perl <thp@perli.net>  Thu, 24 Jul 2008 11:22:35 +0200

gpodder (0.12.0-1) unstable; urgency=low

  * The "Metropolis" release (Closes: #478748, #489459)

 -- Thomas Perl <thp@perli.net>  Tue, 15 Jul 2008 11:01:45 +0200

gpodder (0.11.3-1) unstable; urgency=low

  * The "To Serve Man" release (Closes: #481229, #482907)

 -- Thomas Perl <thp@perli.net>  Mon, 02 Jun 2008 11:30:42 +0200

gpodder (0.11.2-1) unstable; urgency=low

  * The "Walk like a Panther" release

 -- Thomas Perl <thp@perli.net>  Sat, 26 Apr 2008 09:56:53 +0200

gpodder (0.11.1-1) unstable; urgency=low

  * The "Attacked by Killer Tomatoes" release (Closes: #469736, #466496)
  * Alternative dependency for gnome-bluetooth is bluez-gnome (contains
    bluetooth-sendto, which is intended to replace gnome-obex-send)

 -- Thomas Perl <thp@perli.net>  Thu, 27 Mar 2008 14:32:18 +0100

gpodder (0.11.0-1) unstable; urgency=low

  * The "Walking for a change makes me feel normal" release
  * Suggest python-bluez or bluez-utils and gnome-bluetooth for Bluetooth file
    transfer support (new in 0.11.0)

 -- Thomas Perl <thp@perli.net>  Mon, 25 Feb 2008 14:58:34 +0100

gpodder (0.10.4-1) unstable; urgency=low

  * The "Faster Pussycats Kill" release
  * Add a last-minute bugfix for the .desktop file (wrong language)

 -- Thomas Perl <thp@perli.net>  Tue, 22 Jan 2008 09:44:38 +0100

gpodder (0.10.3-1) unstable; urgency=low

  * The "A Stop at Willoughby" release
  * Patch from 0.10.2-2 is now included upstream
  * Category in gpodder.menu is now "Applications/Network/Web News"

 -- Thomas Perl <thp@perli.net>  Thu, 13 Dec 2007 09:38:03 +0100

gpodder (0.10.2-2) unstable; urgency=low

  * Fix bug that prevents the channel list from being saved when no
    channels.opml file exists in gPodder's config directory (first run)

 -- Thomas Perl <thp@perli.net>  Sat, 01 Dec 2007 15:05:39 +0100

gpodder (0.10.2-1) unstable; urgency=low

  * The "Ein schweineschnauzen Sandwich, bitte!" release
  * Check for free disk space before saving channel list (Closes: #452490)

 -- Thomas Perl <thp@perli.net>  Mon, 26 Nov 2007 18:52:14 +0100

gpodder (0.10.1-1) unstable; urgency=low

  * The "Nukular, das Wort heißt Nukular" release

 -- Thomas Perl <thp@perli.net>  Mon, 29 Oct 2007 13:18:08 +0100

gpodder (0.10.0-3) unstable; urgency=low

  * Only support Python versions >= 2.4

 -- Thomas Perl <thp@perli.net>  Fri, 05 Oct 2007 09:37:04 +0200

gpodder (0.10.0-2) unstable; urgency=low

  * Set XS-Python-Version to "all" (Closes: #445278)
  * Update copyright file to reflect GPLv3 change

 -- Thomas Perl <thp@perli.net>  Fri, 21 Sep 2007 02:16:59 +0200

gpodder (0.10.0-1) unstable; urgency=low

  * The "Hier spricht Frank Drebin" release
  * New dependency: python-feedparser
  * Removed dependencies: wget, python-xml
  * Support for Atom feeds through feedparser (Closes: #430844)
  * Deleting not-downloaded episodes enabled (Closes: 441285)

 -- Thomas Perl <thp@perli.net>  Fri, 21 Sep 2007 02:13:35 +0200

gpodder (0.9.5-2) unstable; urgency=low

  * Fix problem with invalid file sizes in RSS feeds (Closes: #441284)

 -- Thomas Perl <thp@perli.net>  Sat, 08 Sep 2007 17:09:48 +0200

gpodder (0.9.5-1) unstable; urgency=low

  * The "we can do funky release titles, too" release
  * Change rules file to keep gui.py.orig
  * Remove Recommends on python-id3 and mplayer

 -- Thomas Perl <thp@perli.net>  Sun, 26 Aug 2007 20:23:30 +0200

gpodder (0.9.4-1) unstable; urgency=low

  * New upstream release (Closes: #432805, #433029)
  * Added gpodder.menu file
  * Remove locally-changed files (included upstream)

 -- Thomas Perl <thp@perli.net>  Sat, 21 Jul 2007 13:53:55 +0200

gpodder (0.9.3-2) unstable; urgency=low

  * The "oh so many small bugs" release
  * Workaround buggy RSS feeds with no titles, thanks to Holger Leskien
    (Closes: #430843)
  * Applied patch from Mykola Nikishov to fix a wget bug (Closes: #431446)

 -- Thomas Perl <thp@perli.net>  Mon, 25 Jun 2007 23:16:12 +0200

gpodder (0.9.3-1) unstable; urgency=low

  * New upstream release
  * Recommend mplayer, python-id3 and python-gpod and
    suggest python-eyed3 and python-pymad as dependencies

 -- Thomas Perl <thp@perli.net>  Mon, 25 Jun 2007 23:14:00 +0200

gpodder (0.9.2-1) unstable; urgency=low

  * New upstream release

 -- Thomas Perl <thp@perli.net>  Wed, 23 May 2007 15:05:21 +0200

gpodder (0.9.1-3) unstable; urgency=low

  * Fixed FSF address from old GPL/LGPL license stanzas, metioned the
    location of the full licenses on Debian systems for GPL/LGPL

 -- Thomas Perl <thp@perli.net>  Sun, 22 Apr 2007 23:33:12 +0200

gpodder (0.9.1-2) unstable; urgency=low

  * Updated copyright file to state copyright of tepache and SimpleGladeApp

 -- Thomas Perl <thp@perli.net>  Sun, 22 Apr 2007 23:32:03 +0200

gpodder (0.9.1-1) unstable; urgency=low

  * New upstream release
  * Added postinst script (run gtk-update-icon-cache)

 -- Thomas Perl <thp@perli.net>  Thu, 05 Apr 2007 09:54:54 +0200

gpodder (0.9.0+svn200703221-1) unstable; urgency=low

  * New upstream release (Closes: #415059)

 -- Thomas Perl <thp@perli.net>  Thu, 22 Mar 2007 13:16:46 +0100

gpodder (0.9.0+svn200703141-1) unstable; urgency=low

  * New upstream release

 -- Thomas Perl <thp@perli.net>  Wed, 14 Mar 2007 20:59:20 +0100

gpodder (0.9.0+svn200703101-2) unstable; urgency=low

  * Removed some unneeded dh_* commands from rules file

 -- Thomas Perl <thp@perli.net>  Mon, 12 Mar 2007 21:58:55 +0100

gpodder (0.9.0+svn200703101-1) unstable; urgency=low

  * New upstream release

 -- Thomas Perl <thp@perli.net>  Sat, 10 Mar 2007 18:42:19 +0100

gpodder (0.9.0+svn200703081-1) unstable; urgency=low

  * New upstream release

 -- Thomas Perl <thp@perli.net>  Fri,  9 Mar 2007 18:36:35 +0100

gpodder (0.9.0+svn200703072-1) unstable; urgency=low

  * New upstream release

 -- Thomas Perl <thp@perli.net>  Wed,  7 Mar 2007 16:36:28 +0100

gpodder (0.9.0+svn20070307-1) unstable; urgency=low

  * New upstream release

 -- Thomas Perl <thp@perli.net>  Wed,  7 Mar 2007 11:48:58 +0100

gpodder (0.9.0-3) unstable; urgency=low

  * Add build-dependency on imagemagick (for convert call)
  * Fix broken artwork installation in setup.py

 -- Thomas Perl <thp@perli.net>  Wed,  7 Mar 2007 11:09:54 +0100

gpodder (0.9.0-2) unstable; urgency=low

  * Package for python-support and mentors.debian.net
  * Cleanup of package structure, removed unneeded stuff from rules

 -- Thomas Perl <thp@perli.net>  Wed,  7 Mar 2007 00:13:40 +0100

gpodder (0.9.0-1etch0) unstable; urgency=low

  * New upstream release

 -- Thomas Perl <thp@perli.net>  Tue,  6 Mar 2007 20:58:22 +0100

gpodder (0.8.9-1etch0) unstable; urgency=low

  * New upstream release

 -- Thomas Perl <thp@perli.net>  Sat,  3 Feb 2007 12:04:19 +0100

gpodder (0.8.0-1sarge0) unstable; urgency=low

  * New upstream release

 -- Thomas Perl <thp@perli.net>  Fri, 28 Jul 2006 14:58:26 +0200

gpodder (0.7.9-1sarge0) unstable; urgency=low

  * New upstream release

 -- Thomas Perl <thp@perli.net>  Mon, 17 Jul 2006 17:36:33 +0200

gpodder (0.7-2) unstable; urgency=low

  *  Fixed problem with buggy RSS feeds (wrong "size")

 -- Thomas Perl <thp@perli.net>  Sat,  8 Apr 2006 19:40:20 +0200

gpodder (0.7-1) unstable; urgency=low

  * Initial release

 -- Thomas Perl <thp@perli.net>  Sat,  8 Apr 2006 11:17:28 +0200
